## libjcommon-java 1.0.16

=== debian/changelog ===
libjcommon-java (1.0.16-3) unstable; urgency=low

  * Remove Michael Koch from Uploaders (Closes: #654075).
  * Add Jakub Adam to Uploaders.
  * Generate OSGi metadata into jcommon.jar manifest.
  * Bump Standards-Version to 3.9.4.

 -- Jakub Adam <jakub.adam@ktknet.cz>  Sat, 13 Oct 2012 22:06:45 +0200

libjcommon-java (1.0.16-2) unstable; urgency=low

  * Team upload.

  [ Ioan Eugen STAN ]
  * Fix "Package does not install maven artifacts" (Closes: #620046)
  * Enabled maven artifact deployment:
    - debian/control: Build-Depends added maven-repo-helper
    - debian/rules: install maven artifacts
    - debian/poms/jcommon.pom: localised pom for maven
  * debian/patches/javaDocLink: links the package to system doc (Debian
    Java FAQ 4.4.4).

  [ Torsten Werner ]
  * Remove last patch because it is not needed.

  [ Damien Raude-Morvan ]
  * Update to Standards-Version 3.9.2.
  * Remove Arnaud Vandyck from Uploaders.
  * Drop Depends on JRE since it's a library (as per Debian Java
    Policy).
  * Build-Depends on libservlet2.5-java instead of libservlet2.4-java.
  * Rename d/libcommon-java-doc.doc-base to d/libjcommon-java-doc.doc-base
    to correctly register documentation.

 -- Damien Raude-Morvan <drazzib@debian.org>  Mon, 25 Apr 2011 15:18:34 +0200

libjcommon-java (1.0.16-1) unstable; urgency=low

  [ Matthias Klose ]
  * (Build-)depend on default-jre/-jdk.

  [ Torsten Werner ]
  * New upstream release (Closes: #575016)
  * Add d/orig-tar.sh to clean up orig tarball after download.
  * Add missing Depends: ${misc:Depends}.
  * Bump up debhelper version to 5.
  * Update Standards-Version: 3.8.4 (no changes).
  * Change Section: java.
  * Do various cleanups.
  * Changes source format to 3.0.
  * Add Vcs-* and Homepage headers to d/control.

 -- Torsten Werner <twerner@debian.org>  Mon, 22 Mar 2010 21:45:58 +0100

libjcommon-java (1.0.10.dfsg-1) unstable; urgency=low

  * oops, we need to remove lib/junit.jar from the orig 

 -- Rene Engelhard <rene@debian.org>  Mon, 24 Sep 2007 14:19:48 +0200

libjcommon-java (1.0.10-1) unstable; urgency=low

  [ Michael Koch ]
  * Fixed typo in java1-runtime dependency.
  * Fixed clean target to delete the created jars on second build.
  * Removed Build-Depends on ecj-bootstrap and special handling for it in
    debian/rules.
  * Added myself and Removed Wolfgang from Uploaders.

  [ Rene Engelhard ]
  * New upstream release
  * add myself to Uploaders
  * remove junit.jar from lib/ in clean and add compile-junit-tests to
    DEB_ANT_TEST_TARGET; build-depend on junit

 -- Rene Engelhard <rene@debian.org>  Wed, 29 Aug 2007 23:03:41 +0200

libjcommon-java (1.0.6-1) unstable; urgency=low

  * New upstream release.

 -- Matthias Klose <doko@debian.org>  Sun,  1 Oct 2006 14:12:07 +0200

libjcommon-java (1.0.5-1) unstable; urgency=low
  
  Robert Schuster <robert.schuster@tarent.de>:
  * New stable upstream release
  * Build with java-gcj-compat-dev and ecj-bootstrap
  Arnaud Vandyck <avdyk@debian.org>:
  * Updated Standards-Version to 3.7.2: added cdbs and debhelper in
    Build-Depends.
  * Added myself to uploaders.
  * debian/rules: removed ant-launcher.jar, no more needed by cdbs-ant

 -- Arnaud Vandyck <avdyk@debian.org>  Wed, 19 Jul 2006 12:39:50 +0200

libjcommon-java (1.0.0-1) unstable; urgency=low

  * New stable upstream release (closes: #328574)
  * Move to main - build with kaffe
  * Use cdbs build system - added cdbs build-dependency
  * Move package to pkg-java-maintainers for comaintenance, 
    added Christian Bayle and myself as uploaders
  * Removed unneeded README.Debian
  * Added README.Debian-source how the upstream tarball was cleaned
  * Move big documentation in an own -doc package
  * Register javadoc api with doc-base
  * Standards-Version 3.6.2 (no changes)

 -- Wolfgang Baer <WBaer@gmx.de>  Thu, 09 Feb 2006 15:58:13 +0100

libjcommon-java (0.8.3-3) unstable; urgency=low

  * Added dependancy on java2-runtime (Closes: #202400)

 -- Christian Bayle <bayle@debian.org>  Tue, 22 Jul 2003 21:56:51 +0200

libjcommon-java (0.8.3-2) unstable; urgency=low

  * Change way of managing external libs 

 -- Christian Bayle <bayle@debian.org>  Thu, 10 Jul 2003 08:54:54 +0200

libjcommon-java (0.8.3-1) unstable; urgency=low

  * Initial Release.

 -- Christian Bayle <bayle@debian.org>  Sat,  5 Jul 2003 15:27:56 +0200

Local variables:
mode: debian-changelog
End:
