=== debian/control ===
Source: libjcommon-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Christian Bayle <bayle@debian.org>, Rene Engelhard <rene@debian.org>,
 Jakub Adam <jakub.adam@ktknet.cz>
Build-Depends: debhelper (>= 5), cdbs, maven-repo-helper
Build-Depends-Indep: default-jdk, ant, libservlet2.5-java, junit, bnd
Standards-Version: 3.9.4
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/libjcommon-java
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/libjcommon-java/
Homepage: http://www.jfree.org/jcommon/

Package: libjcommon-java
Architecture: all
Depends: ${misc:Depends}
Suggests: java-virtual-machine, libjcommon-java-doc
Description: General Purpose library for Java
 JCommon is a free general purpose Java class library that is used in
 several projects at The Object Refinery, including JFreeChart and
 JFreeReport.
 .
 The library includes:
  * user interface classes for displaying information about applications
  * custom layout managers
  * a date chooser panel
  * serialization utilities
  * XML parser support classes

Package: libjcommon-java-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Suggests: libjcommon-java
Description: General Purpose library for Java - documentation
 JCommon is a free general purpose Java class library that is used in
 several projects at The Object Refinery, including JFreeChart and
 JFreeReport.
 .
 This package includes the documentation.
