=== debian/watch ===
version=3
opts=dversionmangle=s/[.+]dfsg// \
 http://sf.net/jfreechart/jcommon-([\d.]+)\.tar\.gz \
 debian debian/orig-tar.sh
