## libjcommon-java 1.0.23

=== debian/changelog ===
libjcommon-java (1.0.23-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.0.23.
  * Switch to compat level 10.
  * Remove orig-tar.sh and use Files-Excluded mechanism.
  * Add get-orig-source target. Fix debian/watch.
  * Refresh javaDocLink.patch.
  * Remove compile-junit-tests target.
  * Install README.md instead of README.txt.
  * Declare compliance with Debian Policy 3.9.8.
  * Don't suggest java-virtual-machine anymore.
  * Update debian/copyright and switch to copyright format 1.0.
  * Migrate the package from cdbs to dh sequencer.
  * Add maven.publishedRules to accommodate for new group id.
  * Install documentation into /usr/share/doc/libjcommon-java.
  * Relocate org.jfree:jcommon to jfree:jcommon to ease packaging and avoid
    FTBFS.
  * Move the package to Git.

 -- Markus Koschany <apo@debian.org>  Sat, 15 Oct 2016 18:16:47 +0200

libjcommon-java (1.0.16-5) unstable; urgency=medium

  * Team upload.
  * Transition to bnd 2.1.0. Fix obsolete bnd parameter syntax in
    debian/rules.
  * Declare compliance with Debian Policy 3.9.6.
  * Fix Lintian warning copyright-refers-to-symlink-license.
  * Vcs-Browser: Use https.

 -- Markus Koschany <apo@debian.org>  Tue, 17 Nov 2015 21:41:20 +0100

libjcommon-java (1.0.16-4) unstable; urgency=medium

  * Team upload.
  * debian/control:
    - Build depend on libservlet3.1-java instead of libservlet2.5-java
    - Standards-Version updated to 3.9.5 (no changes)
    - Use canonical URLs for the Vcs-* fields
  * Switch to debhelper level 9

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 08 Sep 2014 13:53:15 +0200
