## libjcommon-java 1.0.24+ds

=== debian/changelog ===
libjcommon-java (1.0.24+ds-2) unstable; urgency=medium

  * Source Upload 

 -- Christian Bayle <bayle@debian.org>  Sun, 23 Feb 2025 21:47:18 +0100

libjcommon-java (1.0.24+ds-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Add Multi-Arch: foreign.

  [ Christian Bayle ]
  * Update watch file since source migrated from sf.net to github.com
  * Fix obsolete depends replacing libservlet3.1-java with libservlet-api-java
  * New upstream version 1.0.24
  * New upstream version 1.0.24+ds with jar removal
  * Mark patch forwarding not needed as project is not evolving for years
  * Replace embedded jquery with symlink to libjs-jquery and libjs-jquery-ui
  * Update Source url as source moved from sf.net to github
  * Call dh_link in override to take links file in account
  * Add dversionmangle in watch file since package is +ds
  * Update pom for 1.0.24
  * Declare compliance with Debian Policy 4.7.0

 -- Christian Bayle <bayle@debian.org>  Sun, 23 Feb 2025 21:42:39 +0100

libjcommon-java (1.0.23-2) unstable; urgency=medium

  * Team upload.
  * Declare compliance with Debian Policy 4.5.0.
  * Switch to debhelper-compat = 13.
  * Use canonical VCS URI.
  * Remove get-orig-source target.

 -- Markus Koschany <apo@debian.org>  Thu, 12 Nov 2020 01:50:11 +0100
