=== debian/control ===
--- 
+++ 
@@ -9,14 +9,14 @@
 Build-Depends:
  ant,
  bnd (>= 2.1.0),
- debhelper (>= 10),
+ debhelper-compat (= 13),
  default-jdk,
  junit,
- libservlet3.1-java,
+ libservlet-api-java,
  maven-repo-helper
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/libjcommon-java.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/libjcommon-java.git
+Standards-Version: 4.7.0
+Vcs-Git: https://salsa.debian.org/java-team/libjcommon-java.git
+Vcs-Browser: https://salsa.debian.org/java-team/libjcommon-java
 Homepage: http://www.jfree.org/jcommon/
 
 Package: libjcommon-java
@@ -25,6 +25,7 @@
  ${misc:Depends}
 Suggests:
  libjcommon-java-doc
+Multi-Arch: foreign
 Description: General Purpose library for Java
  JCommon is a free general purpose Java class library that is used in
  several projects at The Object Refinery, including JFreeChart and
@@ -43,7 +44,10 @@
 Depends:
  ${misc:Depends}
 Suggests:
- libjcommon-java
+ libjcommon-java,
+ libjs-jquery,
+ libjs-jquery-ui
+Multi-Arch: foreign
 Description: General Purpose library for Java - documentation
  JCommon is a free general purpose Java class library that is used in
  several projects at The Object Refinery, including JFreeChart and
