=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,7 @@
 
 export JAVA_HOME=/usr/lib/jvm/default-java
 export CLASSPATH=/usr/share/java/junit.jar:/usr/share/java/servlet-api-3.1.jar
-VERSION:=1.0.23
+VERSION:=1.0.24
 
 %:
 	dh $@ --with maven_repo_helper --buildsystem=ant
@@ -20,11 +20,10 @@
 
 override_dh_link:
 	dh_link -plibjcommon-java /usr/share/java/jcommon-xml-$(VERSION).jar /usr/share/java/jcommon-xml.jar
+	dh_link
 
 get-orig-pom:
 	mkdir -p debian/poms
 	wget  -U NoSuchBrowser/1.0 -O debian/poms/jcommon.pom \
 		https://oss.sonatype.org/content/repositories/releases/org/jfree/jcommon/$(VERSION)/jcommon-$(VERSION).pom
 
-get-orig-source:
-	uscan --download-current-version --force-download --repack --compression xz
